/*상단메뉴 snb*/
.top_snb {background: #f7f7f7; height: 50px;}
.top_snb .top_snb_wrp {max-width: 1320px; margin: 0 auto;}
.top_snb ul {display: flex; width: 100%; justify-content: flex-end; height: 50px;}
.top_snb ul li {display: flex; position: relative; padding-right: 30px; align-items: center;}
.top_snb ul li:last-child {padding-right: 0px;}
.top_snb ul li:last-child::after {display: none;}
.top_snb ul li::after {position: absolute; content: ""; background: #4575c1; width: 1px; height: 16px; right: 15px; top: 17px; transition: 0.3s all;}

.top_snb ul li span{
    cursor: pointer;
    color: #222;
    transition: 0.3s all;
}

.top_snb ul li:hover span, .top_snb ul li:hover a{
    color: #999;
}

.top_snb ul li a {line-height: 1; cursor: pointer;}
.top_snb ul li:nth-child(2) a {font-size: 14px; font-weight: 400; color: #666;}
.top_snb ul li .bi-house-fill {font-size: 18px; color: #222; transition: 0.3s all;}

.top_snb ul li:hover .bi-house-fill{
    color: #999;
}

@media screen and (max-width: 1024px){
  .top_snb .top_snb_wrp {padding: 0 20px;}
}

/*메인-제품*/
.cont01 {padding: 90px 0;}
.cont01 .cont01_wrap {max-width: 1320px; margin: 0 auto;}
.cont01_wrap .tit_p {font-size: 24px; color: #444; margin-bottom: 60px; font-weight: 500; text-align: center;}
.cont01_wrap ul {overflow: hidden;}
.cont01_wrap ul li {float: left; width: 25%; height: 400px;}
.cont01_wrap ul li .cont01_box {width: 100%; height: 100%; color: #fff; text-align: center; padding-top: 110px; position: relative;}
.cont01_wrap ul li:nth-child(1) .cont01_box {background: url(../img/cont01_bg01.png)no-repeat center;}
.cont01_wrap ul li:nth-child(2) .cont01_box {background: url(../img/cont01_bg02.png)no-repeat center;}
.cont01_wrap ul li:nth-child(3) .cont01_box {background: url(../img/cont01_bg03.png)no-repeat center;}
.cont01_wrap ul li:nth-child(4) .cont01_box {background: url(../img/cont01_bg04.png)no-repeat center;}
.cont01_wrap ul li .cont01_box p {font-size: 22px; font-weight: 400; margin-bottom: 40px;}
.cont01_wrap ul li .cont01_box h2 {font-size: 30px; font-weight: 500; word-break: keep-all;}
.cont01_wrap ul li .cont01_box a {font-size: 18px; font-weight: 400; border: 3px solid #fff; padding: 10px 35px; color: #fff; position: absolute; bottom: 60px; left: 50%; transform: translateX(-50%);}
.cont01_wrap ul li .cont01_box a:hover {background: #fff; color: #0e54a9;}

/*메인-회사소개*/
.cont02 {background: url(../img/cont02_bg.png)no-repeat top center/cover; padding: 70px 0;}
.cont02 .cont02_wrap {max-width: 1400px; margin: 0 auto; text-align: center;}
.cont02_wrap h2 {color: #fff; line-height: 40px; font-size: 26px; font-weight: 400; margin-bottom: 55px;}
.cont02_wrap h2 span {font-size: 34px; font-weight: 700;}
.cont02_wrap a {font-size: 20px; font-weight: 400; color: #fff; border: 3px solid #fff; padding: 10px 35px;}
.cont02_wrap a:hover {background: #fff; color: #0e54a9;}

/*메인-고객센터*/
.cont03 {padding: 90px 0;}
.cont03 .cont03_wrap {max-width: 1200px; margin: 0 auto;}
.cont03_wrap ul {overflow: hidden;}
.cont03_wrap ul li {float: left; width: 30%; height: 300px; padding-right: 40px;}
.cont03_wrap ul li:last-child {width: 40%; padding-right: 0;}
.cont03_wrap ul li a {width: 100%; height: 100%; display: inline-block;}
.cont03_wrap ul li:nth-child(1) a {background: url(../img/cont03_bg01.png)no-repeat top center/cover;}
.cont03_wrap ul li:nth-child(2) a {background: url(../img/cont03_bg02.png)no-repeat top center/cover;}
.cont03_wrap ul li a:hover {opacity: 0.7;}
.cont03_wrap ul li a .cont03_box {text-align: center; padding-top: 80px;}
.cont03_wrap ul li a .cont03_box img {margin-bottom: 30px;}
.cont03_wrap ul li a .cont03_box p {font-size: 22px; font-weight: 700; color: #fff;}
.cont03_wrap ul li .cont03_text {color: #fff; padding: 50px; background: #f79d23;}
.cont03_wrap ul li .cont03_text h4 {font-size: 28px; font-weight: 500; margin-bottom: 20px;}
.cont03_wrap ul li .cont03_text a {font-size: 34px; font-weight: 700; line-height: 40px; color: #fff;}
.cont03_wrap ul li .cont03_text a span {font-size: 24px; font-weight: 500;}
.cont03_wrap ul li .cont03_text h2 {font-size: 34px; font-weight: 700; line-height: 40px; margin-bottom: 20px;}
.cont03_wrap ul li .cont03_text h2 span {font-size: 24px; font-weight: 500;}
.cont03_wrap ul li .cont03_text p span {font-size: 18px; line-height: 22px; font-weight: 500;}
.cont03_wrap ul li .cont03_text p span:last-child {display: block;}

.eng-cont03_wrap.cont03_wrap ul li .cont03_text a, .eng-cont03_wrap.cont03_wrap ul li .cont03_text h2{
    font-size: 28px;
}

.eng-cont03_wrap.cont03_wrap ul li .cont03_text p span{
    display: block;
}

/*서브-회사소개-인사말*/
.sub01 {}
.sub01 .s1_c1 {}
.sub01 .s1_c1 .s1_c1_text {}
.sub01 .s1_c1 .s1_c1_text h4 {font-size: 24px; font-weight: 700; color: #555;}
.sub01 .s1_c1 .s1_c1_text h2 {font-size: 34px; font-weight: 700; color: #222; margin-bottom: 40px;}
.sub01 .s1_c1 .s1_c1_text h2 span {color: #f79d23;}
.sub01 .s1_c1 .s1_c1_text p {font-size: 16px; font-weight: 400; color: #444; line-height: 24px; margin-bottom:20px; word-break: keep-all;}
.sub01 .s1_c1 .s1_c1_text p:last-child {font-size: 22px; font-weight: 500; color: #333; text-align: right; margin-top: 60px;}

.sub01_left {padding-bottom: 50px; overflow: hidden; clear: both;}
.sub01_left .s2_img {float: left; width: 50%; position: relative;}
.sub01_left .s2_img::after {position: absolute; content: ""; background: #f79d23; width: 450px; height: 300px; right: 50px; bottom: -70px; display: inline-block; z-index: -1;}
.sub01_left .s2_img img {}
.sub01_left .s2_text {float: right; width: 50%;}
.sub01_left .s2_text h3 {font-size: 26px; font-weight: 600; color: #222; line-height: 40px; word-break: keep-all; position: relative; padding-bottom: 35px;}
.sub01_left .s2_text h3::after {position: absolute; content: ""; background: #f79d23; width: 100%; height: 1px; bottom: 0; left: 0;}
.sub01_left .s2_text p {font-size: 18px; font-weight: 300; color: #666; line-height: 30px; word-break: keep-all; margin-top: 35px;}

/*서브-회사소개-오시는길*/
.sub01 .s1_c2 {margin-top: 100px;}
.sub01 .s1_c2 .s1_c2_map {}
.sub01 .s1_c2 .s1_c2_map iframe {width: 100%;}
.sub01 .s1_c2 .s1_c2_table {margin-top: 50px; overflow: hidden;}
.sub01 .s1_c2 .s1_c2_table .s1_c2_img {width: 30%; float: left; text-align: center;}
.sub01 .s1_c2 .s1_c2_table .s1_c2_img img {padding-top: 55px;}
.sub01 .s1_c2 .s1_c2_table table {width: 70%; float: right;}
.sub01 .s1_c2 .s1_c2_table table tr {border-bottom: 1px solid #d1d1d1;}
.sub01 .s1_c2 .s1_c2_table table tr:first-child {border-top: 2px solid #f79d23;}
.sub01 .s1_c2 .s1_c2_table table tr th {font-size: 18px; font-weight: 500; color: #222; background: #eee; border-right: 1px solid #d1d1d1; padding: 10px;}
.sub01 .s1_c2 .s1_c2_table table tr td {font-size: 17px; font-weight: 400; color: #555; padding: 10px;}

/*메인-내시경수리-수리실소개*/
.sub02_left {padding: 90px 0 180px; overflow: hidden; clear: both; background: #f8f8f8;}
.sub02_left .s2_img {float: left; width: 50%; position: relative;}
.sub02_left .s2_img::after {position: absolute; content: ""; background: #f79d23; width: 450px; height: 300px; right: 50px; bottom: -70px; display: inline-block; z-index: -1;}
.sub02_left .s2_img img {}
.sub02_left .s2_text {float: right; width: 50%;}
.sub02_left .s2_text h3 {font-size: 26px; font-weight: 600; color: #222; line-height: 40px; word-break: keep-all; position: relative; padding-bottom: 35px;}
.sub02_left .s2_text h3::after {position: absolute; content: ""; background: #f79d23; width: 100%; height: 1px; bottom: 0; left: 0;}
.sub02_left .s2_text p {font-size: 18px; font-weight: 300; color: #666; line-height: 30px; word-break: keep-all; margin-top: 35px;}

.sub02_right {padding: 90px 0 180px; overflow: hidden; clear: both;}
.sub02_right .s2_img {float: right; width: 50%; position: relative;}
.sub02_right .s2_img::after {position: absolute; content: ""; background: #f79d23; width: 450px; height: 300px; right: 50px; bottom: -70px; display: inline-block; z-index: -1;}
.sub02_right .s2_text {float: left; width: 50%; padding-right: 50px;}
.sub02_right .s2_text h3 {font-size: 26px; font-weight: 600; color: #222; line-height: 40px; word-break: keep-all; position: relative; padding-bottom: 35px;}
.sub02_right .s2_text h3::after {position: absolute; content: ""; background: #f79d23; width: 100%; height: 1px; bottom: 0; left: 0; }
.sub02_right .s2_text p {font-size: 18px; font-weight: 300; color: #666; line-height: 30px; word-break: keep-all; margin-top: 35px;}

.sub02_center {padding: 100px 0; overflow: hidden; clear: both;}
.sub02_center .sub02_wrap {padding: 0 10px; margin: 0 auto;}
.sub02_center .s2_text {text-align: center; margin-bottom: 60px;}
.sub02_center .s2_text h3 {font-size: 26px; font-weight: 600; color: #222; line-height: 40px; word-break: keep-all; position: relative; padding-bottom: 35px;}
.sub02_center .s2_text h3::after {position: absolute; content: ""; background: #f79d23; width: 100%; height: 1px; bottom: 0; left: 0;}
.sub02_center .s2_text p {font-size: 18px; font-weight: 300; color: #666; line-height: 30px; word-break: keep-all; margin-top: 35px;}
.sub02_center .s2_imgwrap {display: flex; flex-wrap: wrap;}
.sub02_center .s2_imgwrap .s2_img {display: flex; flex-wrap: wrap; justify-content: center; position: relative; width: 33.33%; padding: 0 20px;}
.sub02_center .s2_imgwrap .s2_img::after {position: absolute; content: ""; background: #f79d23; width: 370px; height: 250px; right: 5px; bottom: -15px; display: inline-block; z-index: -1;}
.sub02_center .s2_imgwrap .s2_img img {max-width: 100%;}


/*메인-내시경수리-수리진행과정*/
.sub02_cont02 {}
.sub02 .s_tit_h2 {font-size: 30px; font-weight: 600; color: #222; position: relative; padding-left: 20px; margin-bottom: 30px;}
.sub02_cont02 .s_tit_h2::before {position: absolute; content: ""; background: #0e54a9; width: 4px; height: 25px; left: 0; top: 8px; display: inline-block;}
.sub02_cont02 .s2_c2_text {}
.sub02_cont02 .s2_c2_text p {line-height: 40px; font-size: 20px; color: #555; font-weight: 400; position: relative; padding-left: 40px; word-break: keep-all;}
.sub02_cont02 .s2_c2_text p::before {position: absolute; content: ""; background: #ddd; width: 9px; height: 9px; display: inline-block; top: 18px; left: 20px; border-radius: 100%;}
.sub02_cont02 .s2_c2_text p:last-child {font-size: 22px; font-weight: 900; color: #0e54a9;}
.sub02_cont02 .s2_c2_box {overflow: hidden;}
.sub02_cont02 .s2_c2_box li {text-align: center; width: 20%; float: left; padding: 20px;}
.sub02_cont02 .s2_c2_box li .s2_c2_img {border: 1px solid #ddd; padding: 20px; border-radius: 100%;}
.sub02_cont02 .s2_c2_box li .s2_c2_img img {}
.sub02_cont02 .s2_c2_box li p {font-size: 20px; font-weight: 500; color: #333; margin-top: 15px;}


/* 영문 커스텀 */


.eng-ceo .sub01 .s1_c1 .s1_c1_text h4{
    font-size: 18px;
    margin-bottom: 20px;
}


@media screen and (max-width: 1200px){
  .sub02_center .s2_imgwrap .s2_img::after {width: 260px; height: 180px;}
}

@media screen and (max-width: 1024px){
  .cont01_wrap ul li {width: 50%;}

  .cont02 {padding: 50px 0;}
  .cont02 .cont02_wrap {padding: 0 20px;}
  .cont02 .cont02_wrap h2 {font-size: 22px; margin-bottom: 30px; line-height: 34px; word-break: keep-all;}
  .cont02 .cont02_wrap h2 span {font-size: 30px;}
  .cont02 .cont02_wrap a {padding: 10px 25px; font-size: 17px;}

  .cont03 {padding: 50px 0;}
  .cont03_wrap ul li:last-child {width: 100%; padding: 20px;}
  .cont03_wrap ul li {width: 50%; padding: 20px;}
  .cont03_wrap ul li .cont03_text {padding: 30px;}

  .sub01_left .s2_img {width: 80%; float: inherit; margin: 0 auto 120px;}
  .sub01_left .s2_text {width: 100%;}

  .sub02_left,.sub02_right {padding: 0 0 70px;}
  .sub02_left .s2_img {width: 80%; margin: 0 auto 120px; float: inherit; text-align: center;}
  .sub02_left .s2_text {width: 100%;}
  .sub02_left .s2_text h3 {font-size: 22px; line-height: 34px; padding-bottom: 20px;}
  .sub02_left .s2_text p {font-size: 17px; line-height: 24px; margin-top: 20px;}
  .sub02_right .s2_img {width: 80%; margin: 0 auto 120px; float: inherit; text-align: center;}
  .sub02_right .s2_text {width: 100%; padding-right: 0;}
  .sub02_right .s2_text h3 {font-size: 22px; line-height: 34px; padding-bottom: 20px;}
  .sub02_right .s2_text p {font-size: 17px; line-height: 24px; margin-top: 20px;}

  .sub02_center .s2_text {margin-bottom: 30px;}
  .sub02_center .s2_text h3 {font-size: 22px; line-height: 34px; padding-bottom: 20px;}
  .sub02_center .s2_text p {font-size: 17px; line-height: 24px; margin-top: 20px;}

  .sub02_cont02 .s2_c2_box li {width: 33.33%; padding: 20px 60px;}



}

@media screen and (max-width: 768px){
  .cont01 {padding: 50px 0;}
  .cont01_wrap .tit_p {font-size: 20px; margin-bottom: 30px;}

  .cont02 .cont02_wrap h2 {font-size: 18px;}
  .cont02 .cont02_wrap h2 span {font-size: 23px;}

  .cont03_wrap ul li a .cont03_box {padding: 50px;}

  .sub01 .s1_c2 {margin-top: 50px;}
  .sub01 .s1_c2 .s1_c2_table .s1_c2_img {display: none;}
  .sub01 .s1_c2 .s1_c2_table table {width: 100%;}

  .sub02_cont02 .s2_c2_box li {width: 50%; padding: 25px;}
  .sub02_cont02 .s2_c2_box li .s2_c2_img {border: none; padding: 0;}
  .sub02_cont02 .s2_c2_box li .s2_c2_img img {max-width: 70%;}
  .sub02_cont02 .s2_c2_box li p {font-size: 17px;}
  .sub02_center .s2_imgwrap .s2_img {margin-bottom: 50px; width: 50%;}
  .sub02_left .s2_img::after {right: 0;}
  .sub02_right .s2_img::after {right: 0;}
  .sub02 .s_tit_h2 {font-size: 26px;}
  .sub02_cont02 .s_tit_h2::before {top: 4px;}
  .sub02_cont02 .s2_c2_text p {font-size: 17px; line-height: 1.7; padding-left: 30px;}
  .sub02_cont02 .s2_c2_text p:last-child {font-size: 17px;}
  .sub02_cont02 .s2_c2_text p::before {width: 6px; height: 6px; top: 12px; left: 13px;}


}

@media screen and (max-width: 570px){
  .cont01_wrap .tit_p {font-size: 18px; word-break: keep-all; padding: 0 10px;}
  .cont01_wrap ul li {height: 300px;}
  .cont01_wrap ul li .cont01_box {padding-top: 40px;}
  .cont01_wrap ul li .cont01_box p {font-size: 18px; margin-bottom: 20px;}
  .cont01_wrap ul li .cont01_box h2 {font-size: 28px;}
  .cont01_wrap ul li .cont01_box a {font-size: 16px; width: 50%; padding: 10px 20px;}

  .cont03_wrap ul li {height: 100%; width: 100%;}
  .cont03_wrap ul li .cont03_text h4 {font-size: 24px; margin-bottom: 10px;}
  .cont03_wrap ul li .cont03_text a {font-size: 30px;}
  .cont03_wrap ul li .cont03_text h2 {font-size: 30px;}
  .cont03_wrap ul li .cont03_text a span {font-size: 20px;}
  .cont03_wrap ul li .cont03_text h2 span {font-size: 20px;}
  .cont03_wrap ul li .cont03_text p span {font-size: 16px; display: block;}

  .sub-cont {margin: 40px auto;}

  .sub01 .s1_c1 .s1_c1_text h4 {font-size: 20px;}
  .sub01 .s1_c1 .s1_c1_text h2 {font-size: 28px; margin-bottom: 20px;}
  .sub01 .s1_c1 .s1_c1_text p {font-size: 15px; margin-bottom: 10px;}
  .sub01 .s1_c1 .s1_c1_text p:last-child {font-size: 20px; margin-top: 30px;}
  .sub01_left {padding: 0;}
  .sub01_left .s2_img {margin: 0 auto 30px;}
  .sub01_left .s2_img::after {display: none;}
  .sub01_left .s2_img img {width: 100%;}
  .sub01_left .s2_text h3 {font-size: 20px; line-height: 30px; padding-bottom: 15px;}
  .sub01_left .s2_text p {font-size: 15px; line-height: 22px; margin-top: 15px;}

  .sub02_left,.sub02_right {padding: 0 0 40px;}
  .sub02_left .s2_img {margin: 0 auto 30px;}
  .sub02_left .s2_img::after {display: none;}
  .sub02_left .s2_img img {width: 100%;}
  .sub02_left .s2_text h3 {font-size: 20px; line-height: 30px; padding-bottom: 15px;}
  .sub02_left .s2_text p {font-size: 15px; line-height: 22px; margin-top: 15px;}
  .sub02_right .s2_img {margin: 0 auto 30px;}
  .sub02_right .s2_img::after {display: none;}
  .sub02_right .s2_img img {width: 100%;}
  .sub02_right .s2_text h3 {font-size: 20px; line-height: 30px; padding-bottom: 15px;}
  .sub02_right .s2_text p {font-size: 15px; line-height: 22px; margin-top: 15px;}
  .sub02_center {padding: 50px 0;}
  .sub02_center .sub02_wrap {padding: 0;}
  .sub02_center .s2_imgwrap .s2_img {width: 100%; margin-bottom: 80px;}
  .sub02_center .s2_imgwrap .s2_img::after {width: 80%; height: 80%; bottom: -40px;}
  .sub02_center .s2_text h3 {font-size: 20px; line-height: 30px; padding-bottom: 15px;}
  .sub02_center .s2_text p {font-size: 15px; line-height: 22px; margin-top: 15px;}



}

@media screen and (max-width: 450px){
  .cont01_wrap ul li {width: 100%; padding: 10px;}
  .cont01_wrap ul li .cont01_box a {bottom: 30px;}

  .sub01 .s1_c1 .s1_c1_text h4 {font-size: 20px;}
  .sub01 .s1_c1 .s1_c1_text h2 {font-size: 28px; margin-bottom: 20px;}
  .sub01 .s1_c1 .s1_c1_text p {margin-bottom: 10px;}
  .sub01 .s1_c1 .s1_c1_text p:last-child {font-size: 20px; margin-bottom: 20px;}

  .sub01 .s1_c2 .s1_c2_table table tr th {font-size: 15px; word-break: keep-all;}
  .sub01 .s1_c2 .s1_c2_table table tr td {font-size: 15px; word-break: keep-all;}

  .sub02_center .s2_imgwrap .s2_img {margin-bottom: 40px;}
  .sub02_center .s2_imgwrap .s2_img::after {display: none;}
  .sub02 .s_tit_h2 {margin-bottom: 15px; font-size: 22px;}
  .sub02_cont02 .s_tit_h2::before {top: 2px;}
  .sub02_cont02 .s2_c2_text p {font-size: 15px; margin-bottom: 5px;}
  .sub02_cont02 .s2_c2_text p:last-child {font-weight: 600; font-size: 15px;}
  .sub02_cont02 .s2_c2_box li {padding: 15px;}


}

@media screen and (max-width: 375px){
  .sub-cont {margin: 30px auto;}
}
